# This will reroute mail sent via "mail=userid" inthe event generator.
# All programs need to accept the "standard" command swiches of
#     -D DEBUGLEVEL
#     -s Subject
#     -H Extended Subject
#     -S Severity Level (numeric)
#     -o Offender (e.g., xyzzy.disk)
#     -t Type (what's this?)
#     -c Message Code (what's this)
#     -h Host
#     -M Mail host (may be ignored, used for mail relaying via SMTP).
#
# The list of user IDs will follow all options.  
#
# 
# USERID
#    The user ID specified in the "mail=" setting of bb_event_generator.cfg
# ALIAS
#    Replace USERID with ALIAS when calling this program.
# PROGRAM
#    The program to run.  If it is a relative path, it is relative to the BS
#    install base directory.
# BATCHABLE
#    Boolean (0 or 1) to indicate whether or the program can handle sending 
#    to multiple user IDs or if the program must be called once for each.
# OPTIONS
#    Any extra parameters which PROGRAM needs to run.  Note that if these 
#    parameters only apply to one user, you will need to set the BATCHABLE 
#    flag to 0.
#
pager:002:page_meridian:1:
